utl::meta::detail::defer_< F, Ts > Struct Template Reference

`#include <invoke.h>`

## Public Types

using | type = F< Ts... >

## Detailed Description

### template<template< typename... > class F, typename... Ts>
struct utl::meta::detail::defer_< F, Ts >

Definition at line 183 of file invoke.h.

## Member Typedef Documentation

## type

template<template< typename... > class F, typename... Ts>

using utl::meta::detail::defer_< F, Ts >::type = F<Ts...>

Examples:
  W:/Work/Software/Libraries/utl/include/utl/meta/invoke.h.

Definition at line 184 of file invoke.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/invoke.h